{
  "veloxautomotive.myshopify.com": {
    "accessToken": "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",
    "scope": "write_fulfillments,write_inventory,write_locations,write_products,write_publications",
    "savedAt": "2025-08-25T18:30:03.558Z",
    "locationId": "gid://shopify/Location/85101609176",
    "fulfillmentService": {
      "id": "gid://shopify/FulfillmentService/64564166872?id=true",
      "serviceName": "Data4Autos Distribution",
      "callbackUrl": "https://backend.data4autos.com/fulfillment",
      "handle": "data4autos-distribution",
      "location": {
        "id": "gid://shopify/Location/85101576408"
      }
    }
  },
  "raptorperformance.myshopify.com": {
    "accessToken": "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",
    "scope": "write_fulfillments,write_inventory,write_locations,write_products,write_publications",
    "savedAt": "2025-08-27T00:05:32.554Z",
    "locationId": "gid://shopify/Location/108020531503",
    "fulfillmentService": {
      "id": "gid://shopify/FulfillmentService/69476679983?id=true",
      "serviceName": "Data4Autos Distribution",
      "callbackUrl": "https://backend.data4autos.com/fulfillment",
      "handle": "data4autos-distribution",
      "location": {
        "id": "gid://shopify/Location/108020498735"
      }
    }
  }
 ,
   "racenation-india.myshopify.com": {
    "accessToken": "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",
    "scope": "write_files,write_fulfillments,write_inventory,write_products,write_publications",
    "savedAt": "2026-04-07T18:15:32.478Z",
    "locationId": null,
    "fulfillmentService": null
  }}